
.pageTitle {
	text-indent:-999em;
	height: 35px;
	outline:none;
	background:url("/nextgen/media/title-nextgen-8bit-small.png") no-repeat;
}

.sortControlDiv {
	margin-top: -5px;
	padding: 6px;
	background: #f4f4f4;
}
.sortControlDiv p {
	margin: 0px;
}
.sortDescription {
	font-weight: bold;
	margin-top: 0px;
}
.sortControl {
	float: right;
}

.videoCaption {
	display: inline-block;
	width: 500px;
	font-style: italic;
	font-size: 0.90em;
}

.storyArchiveHeader {
	margin-top: 20px;
	font-size: 1.25em;
	color: #7f7f7f;
}
.storyArchiveDivider {
	margin-top: -30px;
	margin-bottom: 5px;
	background: #000;
}
.storyArchiveTable{
	margin-bottom: 15px;
	border: none;
}
.storyArchiveTitle{
	font-size: 1.15em;
	font-weight: bold;
}
.storyPublishedDate{
	font-weight: bold;
}
.storyArchiveTitleLink {
	width: 240px;
	display: inline-block;
}

.headlineStoryFirstParagraph {
	display: inline;
}

.headlineRightColumn {
	float: right;
	margin: 1.5em 0 .214em 30px;
	width: 360px;
}

.headlineStory {
	margin: 1.5em 0 .214em;
	padding-right: 20px;
}
.headlineHighlightsTitle {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 6px;
	border: 2px solid #e7e7e7;
	width: 90px;
	height: 25px;
	position: relative;
	top: 10px;
	background: #ffffff;
	z-index: 0;
}
.headlineHighlights {
	margin-bottom: 10px;
	border-radius: 6px;
	background: #f9f9f9;
	border: 2px solid #e7e7e7;
	background: #f6f6f6;
	padding: 6px;
	position: relative;
	z-index: 1;
}
.headlineHighlightsNoBullet {
	font-weight: bold;
}
.headlineHighlights ul {
	margin-top: 10px;
}
.headlineHighlights li {
	font-weight: bold;
	padding-bottom: 10px;
}
.headlineHighlightsTitleText {
	position: relative;
	top: 4px;
}
.headlineImage {

}
.headlineImage img {
	border-radius: 10px;
}
.headlineAirports {
	margin-top: 10px;
	width: 360px;
}

.headlineAirportsIcon {
	padding: 5px;
	width: 25px;
	vertical-align: middle;
	float: left;
}
.headlineAirportsLink {
	font-weight: bold;
	vertical-align: middle;
}
a.headlineAirportsLink {
	text-decoration: none;
}
a.headlineAirportsLink:hover {
	text-decoration: underline;
}
.headlineAirportsRow {
	background: url('/nextgen/snapshots/assets/img/icon_airports_airplane_blue.png') no-repeat left center;
	background-size: 30px 26px;
	border-top: solid 1px #ebebeb;
	width: 355px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.headlineAirportsRowBottom {
	background: url('/nextgen/snapshots/assets/img/icon_airports_airplane_blue.png') no-repeat left center;
	background-size: 30px 26px;
	border-top: solid 1px #ebebeb;
	border-bottom: solid 1px #ebebeb;
	margin-bottom: 15px;
	width: 355px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.headlineAirportsRow span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	width: 315px;
	margin-left: 40px;
}
.headlineAirportsRowBottom span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	width: 315px;
	margin-left: 40px;
}

.snapshotButton {
		background: #3D73A7;
		background: -webkit-linear-gradient(#3D73A7, #202D65);
		background:         linear-gradient(#3D73A7, #202D65);
		background-clip: padding-box;
		border: 2px solid #fff;
		border-radius: 6px;
		box-shadow: 0 0 8px rgba(0,0,0,0.3);
		padding:5px 10px;
		display:inline-block;
		margin-top:10px;
}
a.viewButton {
	color: #fff;
	font: 700 1.30em "Helvetica Neue Heavy", "Helvetica Neue", Arial, sans-serif;
	border-style: none;
	text-decoration: none;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	cursor: hand;
}


tbody > tr > td { border: none; }

.initiativeSectionHeader {
	height: 55px;
	padding-top: 18px;
	padding-left: 78px;
	position: relative;
	margin-top: 24px;
}

.locationSectionHeader {
	height: 55px;
	/* padding-top: 18px; */
	position: relative;
	margin-top: 24px;
}

.init7 { background:url('/nextgen/snapshots/assets/img/icons/improved_surface_operations_55.png') 10px 0 no-repeat; }
.init8 { background:url('/nextgen/snapshots/assets/img/icons/improved_approach_low_visibility_operations_55.png') 10px 0 no-repeat; }
.init9 { background:url('/nextgen/snapshots/assets/img/icons/improved_multiple_runway_operations_55.png') 10px 0 no-repeat; }
.init10 { background:url('/nextgen/snapshots/assets/img/icons/performance_based_navigation_55.png') 10px 0 no-repeat; }
.init11 { background:url('/nextgen/snapshots/assets/img/icons/time_based_flow_management_55.png') 10px 0 no-repeat; }
.init12 { background:url('/nextgen/snapshots/assets/img/icons/collaborative_air_traffic_management_55.png') 10px 0 no-repeat; }
.init13 { background:url('/nextgen/snapshots/assets/img/icons/separation_management_55.png') 10px 0 no-repeat; }
.init14 { background:url('/nextgen/snapshots/assets/img/icons/common_services_infrastructure_55.png') 10px 0 no-repeat; }
.init15 { background:url('/nextgen/snapshots/assets/img/icons/environmental_55.png') 10px 0 no-repeat; }

.initSm7 { background:url('/nextgen/snapshots/assets/img/icons/improved_surface_operations_30.png') no-repeat left center; background-size:30px 30px; }
.initSm8 { background:url('/nextgen/snapshots/assets/img/icons/improved_approach_low_visibility_operations_30.png') no-repeat left center; background-size:30px 30px;}
.initSm9 { background:url('/nextgen/snapshots/assets/img/icons/improved_multiple_runway_operations_30.png') no-repeat left center; background-size:30px 30px;}
.initSm10 { background:url('/nextgen/snapshots/assets/img/icons/performance_based_navigation_30.png') no-repeat left center; background-size:30px 30px;}
.initSm11 { background:url('/nextgen/snapshots/assets/img/icons/time_based_flow_management_30.png') no-repeat left center; background-size:30px 30px;}
.initSm12 { background:url('/nextgen/snapshots/assets/img/icons/collaborative_air_traffic_management_30.png') no-repeat left center; background-size:30px 30px;}
.initSm13 { background:url('/nextgen/snapshots/assets/img/icons/separation_management_30.png') no-repeat left center; background-size:30px 30px;}
.initSm14 { background:url('/nextgen/snapshots/assets/img/icons/common_services_infrastructure_30.png') no-repeat left center; background-size:30px 30px;}
.initSm15 { background:url('/nextgen/snapshots/assets/img/icons/environmental_30.png') no-repeat left center; background-size:30px 30px;}

.portfolioSummaryBox {
	border-top: 1px solid #b6b6b6;
	background: #ebebeb;
	padding: 10px;
	margin-top: 10px;
}
.portfolioSummaryItem {
	display: inline-block;
	width: 320px;
	min-height: 34px;
	padding-left: 34px;
	line-height: 34px;
	font-weight: bold;
}
.portfolioSummaryItem span{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
.portfolioSummaryItem a > span{
	text-decoration: none;
}
.portfolioSummaryItem a:hover > span{
	text-decoration: underline;
}

.headlinePortfolioIconsTitle a {
	text-decoration: none;
}
.headlinePortfolioIconsTitle  a:hover {
	text-decoration: underline;
}

.storyTile {
	display: inline-block;
	width: 370px;
	padding-top: 18px;
}
.storyTile a{
	text-decoration: none;
}
.storyTile a :hover{
	text-decoration: underline;
}
.storyTile img { border-radius: 4px; }
.storyTitle {
	float: right;
	width: 260px;
	padding-right: 20px;
}
.storyTile img {
	border-radius: 6px;
}

.storyDate {
	color: #686868;
}
p.storyDate {
	margin-top: 0px;
}

.storyFilmstripWrapper h2 {
	margin-left: -20px;
	margin-bottom: -6px;
	margin-top: 0px;
}
/* BxSlider Filmstrip */
/* v. 3 .js */
.storyFilmstripWrapper {
	border: 2px solid #ebebeb;
	border-radius: 6px;
	overflow: hidden;
	padding: 20px 40px;
	position: relative;
	margin-bottom: 50px;
}
.storyFilmstrip { padding-left: 0 !important; } /* v. 3 (!important) */
.storyFilmstrip > li {
	/* v. 3 */ background: none !important;
	list-style: none;
	/* v. 3 */ padding-left: 0 !important;
	width: 170px;
}
.storyFilmstrip q { font-style: italic; }

.bx-next,
.bx-prev {
	font-size: 3em;
	font-weight: 700;
	line-height: 1px;
	padding: 0 4px;
	position: absolute;
	top: 55px;
	-webkit-transition: .2s linear color;
	        transition: .2s linear color;
}
.bx-next {
	right: 10px;
	/* v. 3 */ right: -30px;
}
.bx-prev {
	left: 10px;
	/* v. 3 */ left: -32px;
}


.bx-next:link,
.bx-next:visited,
.bx-prev:link,
.bx-prev:visited {
	color: #AB8422;
	text-decoration: none;
}
.bx-next.disabled:link,
.bx-next.disabled:visited,
.bx-prev.disabled:link,
.bx-prev.disabled:visited {
	color: #bbb;
	cursor: default;
}
.bx-prev:hover,
.bx-next:hover { color: #002564; }
.bx-prev:focus,
.bx-next:focus { outline: 0; }


.pager img { border-radius: 4px; }

/*Story Image Text*/
.storyImageText_27 {
	position: relative;
	margin-bottom: -90px;
	left: -22px;
	top: -185px;
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
.storyImageText_28 {
	position: relative;
	left: 28px;
	width: 900px;
	margin-bottom: 90px;
	font-size: 0.8em;
}
.storyImageText_28_1 {
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	margin-top: -195px;
	left: 40px;
}
.storyImageText_28_2 {
	position: relative;
	color: #fff;
	left: 125px;
}
.storyImageText_28_3 {
	position: relative;
	font-weight: bold;
	font-size: 2.5em;
	top: -27px;
	left: -5px;
}
.storyImageText_28_4 {
	position: relative;
	font-weight: bold;
	top: -40px;
	left: -3px;
}
.storyImageText_28_5 {
	position: relative;
	font-weight: bold;
	top: -27px;
	left: -75px;
}
.storyImageText_28_6 {
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	top: 48px;
	left: 10px;
}
.storyImageText_28_7 {
	position: relative;
	color: #fff;
	left: 125px;
}
.storyImageText_28_8 {
	position: relative;
	font-weight: bold;
	font-size: 2.5em;
	top: 20px;
	left: -6px;
}
.storyImageText_28_9 {
	position: relative;
	font-weight: bold;
	top: 7px;
}
.storyImageText_28_10 {
	position: relative;
	font-weight: bold;
	top: 22px;
	left: -79px;
}
.storyImageText_31 {
	position: relative;
	top: -124px;
	left: 174px;
	width: 900px;
	margin-bottom: -21px;
	font-size: 0.7em;
}
.storyImageText_31_1 {
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	margin-top: -195px;
	left: 40px;
}
.storyImageText_31_2 {
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	top: 56px;
	left: -33px;
}
